*{margin:0; padding:0; font-size:13px;}
table{border-collapse:collapse;cellspacing:0;}
img{ border:0}
/*header*/
.header{margin:0 auto;padding:0px 0px 8px 0px;border-collapse:collapse;width:1004px;height:144px;background:url(../images/header_bg.png) no-repeat;}
.header .search{display:block;width:265px;height:25px;background:url(../images/searchbg.png) no-repeat;}
.header .search .searchin{margin-top:1px;width:205px;height:20px;line-height:20px;border:0; background:none;}
.header .toptext:hover{color:#ccc; cursor:pointer;}
.mainMenu{margin:0 auto;width:1004px;height:43px;position:relative;}
.mainMenu .nav{float:left;border-collapse:collapse;width:1004px;height:43px;background:url(../images/navibg.png) no-repeat; }
.mainMenu .nav_btn{width:136px;height:43px;line-height:43px;font-size:16px;font-weight:bold;color:#fff;text-align:center}
.mainMenu .nav_btn:hover{width:136px;height:43px;background:url(../images/navi_hot.png) no-repeat; cursor:pointer;}
.mainMenu .nav_line{width:2px;background:url(../images/naviline.png) no-repeat;}
.mainMenu .list{width:136px;height:169px;background:#b40d06; position:absolute; left:158px;top:43px;filter:alpha(opacity=80);opacity: 0.80; }
.mainMenu .listsub{width:136px;height:167px;position:absolute; left:158px;top:43px;}
.mainMenu .listsub .text{display:block;margin-left:3px;width:131px;height:27px;line-height:27px;color:#fff;font-size:16px;text-align:center; cursor:pointer;}
.mainMenu .listsub .text:hover{color:#000}

.bor_b1{border-bottom:1px solid #d77969;}


/*content*/
.cont_one{margin:0 auto;border-collapse:collapse;width:1004px;height:auto;}
.cont_one .contrebg{display:block;width:228px;height:38px;line-height:38px;background:url(../images/ctree_bg.png) no-repeat;}
.cont_one .contrebg:hover{background:url(../images/ctree_bg01.png) no-repeat;color:#fff;cursor:pointer;}
.cont_one .contrebg a{display:block;width:141px;height:38px;line-height:38px; text-decoration:none;font-size:16px;letter-spacing:2px;color:#000;}
.cont_one .contrebg a:hover{display:block;height:38px;line-height:38px; text-decoration:none;font-size:16px;letter-spacing:2px;color:#fff;cursor:pointer;}
.trfont{font-size:16px;letter-spacing:2px;}

.xm_tit{padding-left:37px;height:30px;line-height:28px;background:url(../images/one_bg01.png) no-repeat;color:#fff;font-size:14px;font-weight:bold;text-align:left;}
.xm_titbg{display:block;margin-left:2px;width:219px;height:31px;line-height:31px;font-size:14px;font-weight:bold;color:#b10103;background:url(../images/xmtitbg.png) no-repeat; letter-spacing:1px;}
.xm_cont{display:block;margin-left:2px;width:217px;height:140px;line-height:22px;font-size:13px;background:#f5f5f5;text-align:left;border:1px solid #bcbcbc;border-top:none;}
.more a{text-align:right; cursor:pointer; text-decoration:none;color:#000;}
.more a:hover{color:#000;}
.mart3{margin-bottom:3px;}
.news_tit{padding-left:37px;height:30px;line-height:28px;background:url(../images/one_bg02.png) no-repeat;color:#fff;font-size:14px;font-weight:bold;text-align:left;}
.newstxt{padding-left:10px;height:28px;width:200px;line-height:28px;text-align:left;background:url(../images/newspot.png) left no-repeat;}
.gg_tit{padding-left:37px;height:30px;line-height:28px;background:url(../images/one_bg03.png) no-repeat;color:#fff;font-size:14px;font-weight:bold;text-align:left;}
.ggtxt{padding-left:35px;width:212px;height:29px;line-height:29px;text-align:left;background:url(../images/ggpot.png) left no-repeat;}

.contitline{height:3px;background:#b10103;border:1px solid #b10103}
.contbok{width:330px;border:1px solid #e9a999;border-top:none;}
.contbok a {text-decoration:none;}
.con3tit{width:328px;height:30px;line-height:30px;background:url(../images/con3bg.png) repeat-x;border:1px solid #e9a999;border-top:none;border-bottom:none;}
.con3titf{width:220px;font-size:14px;padding-left:10px;font-weight:bold;}
.szphoto{float:left;margin:5px 10px 5px 0;width:162px;height:85px;}
.szname{width:151px;line-height:18px;text-align:left;}
.sztxt{padding-left:10px;height:27px;width:210px;line-height:27px;text-align:left;}

/*content-tabpage*/
ol li {margin: 8px;}
#con {margin:0px auto;width:1002px;}
#tags {padding:0px;margin:0 0 0 8px; width:996px; height:35px;}
#tags li{background:url(../images/tagleft.png) no-repeat left bottom; float: left; margin-right:3px; list-style-type:none; height:35px;font-size:14px;}
#tags li a{padding:0px 59px;background: url(../images/tagright.png) no-repeat right bottom;float:left;color:#b10103; line-height:35px;height: 35px; text-decoration:none;font-size:14px; letter-spacing:2px;}
#tags li.emptyTag {background:none transparent scroll repeat 0% 0%; width:4px;}
#tags li.selectTag {background-position:left top; margin-bottom: -2px;position:relative; height:37px;}
#tags li.selectTag a{background-position:right top;color:#b10103;line-height:37px;height:37px;}
#tagContent {border: #e9a999 1px solid; padding:1px;background: #fff;}
.tagContent {padding: 10px 20px; display: none;background: url(images/bg.gif) repeat-x;width: 942px; color: #474747;}
#tagContent div.selectTag {display: block;}
.tagcontable{width:98%}
.tagcontable td{padding-left:15px;line-height:28px;}
.tagcontable td a{color: #474747; text-decoration:none; cursor:pointer;}
.tagcontable td a:hover{color: #000;}
.tagcontable .tabbg{background:url(../images/tabarrow.gif) no-repeat;}



/*subA*/
.xyad{margin:0 auto;border-collapse:collapse;width:1004px;height:236px;}
.content{margin:0 auto;border-collapse:collapse;width:1004px;height:auto;height:700px !important;min-height:700px;overflow:visible;}
.content span{border-bottom:0px;text-decoration:none;}
.content span a{text-decoration:none;}
.content td{ vertical-align:top;}
.content td span a{text-decoration:none;border-bottom:0px;}
.content .bg{width:197px;background:url(../images/ts_bg_botm.png) top center no-repeat;}
.content .t_title{display:block;padding-left:25px;width:172px;height:35px;line-height:35px;background:#d58a00;font-size:16px;font-weight:bold;color:#fff; letter-spacing:2px}
.content .t_h{height:31px;padding-left:40px;vertical-align:middle;background:url(../images/ts_bg.png) no-repeat;font-size:14px;}
.content .weiz{display:block; margin-left:7px;margin-bottom:5px;padding-left:20px;width:770px;line-height:25px;background:#f2f2f2}
.content .jj{margin:0px 10px 0px 7px;width:790px}
.content .jj .h1{margin:15px 0px;line-height:30px;font-size:20px;color:#b10103;}
.content .jj .h2{margin-bottom:5px;line-height:20px;font-size:14px;font-weight:bold;}
.content .jj .h3{margin-bottom:10px;line-height:20px;font-size:13px; text-indent:30px;}



/*subB*/
.content .xyld{margin:0px 7px;width:793px}
.content .ldlist{margin-bottom:7px;display:block;width:784px;height:208px;border:1px solid #e6e6e6;background:url(../images/ldbg.png);}
.content .photo{display:block;margin:5px;}
.content .ldname{line-height:25px;font-size:16px;}
.mart116{margin-top:116px;}


/*subC*/
.content .szll{margin:10px 13px 10px 20px;width:774px}
.content .szll .txt1{display:block;padding-left:5px;width:226px;height:25px;line-height:25px;font-size:14px;font-weight:bold;}
.content .szll .txt2{display:block;padding-left:5px;width:226px;height:40px;line-height:16px;font-size:12px;}
.content .szll a{text-decoration:none;}

/*subD*/
.content .weiz01{display:block;padding-left:10px;width:994px;line-height:25px;background:#f2f2f2}
.content .xy_subtu{display:block;margin-bottom:40px;padding:3px;width:284px;height:158px;border:1px solid #c7c7c9;}



/*footer*/
.footer{margin:6px auto;border-collapse:collapse;width:1004px;height:52px;background:#c50c06;color:#fff;}
.footer .f_01{display:block;width:1004px;line-height:18px; text-align:center;}
